Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

2600 compatiability with WIC-1ENET

Is the WIC-1ENET compatible with the 2621/2651, and with what IOS build?Can't find anything in the documentation.

1 REPLY
New Member

Re: 2600 compatiability with WIC-1ENET

the WIC-1ENET is compatible with cisco 17xx only.

regards

sascha

296
Views
0
Helpful
1
Replies
CreatePlease login to create content